Subject: [Sipping] Fwd: I-D ACTION:draft-johnston-sipping-rtcp-summary-02.txt

From: Alan Johnston <[email-masked]>
Date: Wed, 18 Feb 2004 12:27:45 -0600

FYI - an update to the RTCP Summary Report Delivery to SIP Third Parties.

The document now makes a first attempt at defining the event package and 
has some example call flows and messages.

Comments/suggestions are most welcome.

Thanks,
Alan Johnston
MCI
sip:[email-masked]

>Date: Tue, 17 Feb 2004 16:37:22 -0500
>From: [email-masked]
>Subject: I-D ACTION:draft-johnston-sipping-rtcp-summary-02.txt
>Sender: [email-masked]
>To: IETF-Announce: ;
>Reply-to: [email-masked]
>
>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
>
>
>         Title           : RTCP Summary Report Delivery to SIP Third Parties
>         Author(s)       : A. Johnston
>         Filename        : draft-johnston-sipping-rtcp-summary-02.txt
>         Pages           : 17
>         Date            : 2004-2-17
>
>This document discusses the motivation and requirements for the
>delivery of RTCP extended reports and other summary reports to
>non-participants in the session.  Several solution mechanisms are
>also discussed and compared.
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-johnston-sipping-rtcp-summary-02.txt
>
>To remove yourself from the IETF Announcement list, send a message to
>ietf-announce-request with the word unsubscribe in the body of the message.
>
>Internet-Drafts are also available by anonymous FTP. Login with the username
>"anonymous" and a password of your e-mail address. After logging in,
>type "cd internet-drafts" and then
>         "get draft-johnston-sipping-rtcp-summary-02.txt".
>
>A list of Internet-Drafts directories can be found in
>http://www.ietf.org/shadow.html
>or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
>Internet-Drafts can also be obtained by e-mail.
>
>Send a message to:
>         [email-masked].
>In the body type:
>         "FILE /internet-drafts/draft-johnston-sipping-rtcp-summary-02.txt".
>
>NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>
>
>Below is the data which will enable a MIME compliant mail reader
>implementation to automatically retrieve the ASCII version of the
>Internet-Draft.
>Content-Type: text/plain
>Content-ID:     <[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-johnston-sipping-rtcp-summary-02.txt
>
><ftp://ftp.ietf.org/internet-drafts/draft-johnston-sipping-rtcp-summary-02.txt>

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP